
#stacks_in_170_page10 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_170_page10 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_175_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_170_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_177_page10 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_177_page10 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_179_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_182_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_177_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_184_page10 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_184_page10 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_186_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_189_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_184_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_191_page10 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_191_page10 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_193_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_196_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_191_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_198_page10 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_198_page10 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_200_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_203_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_198_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
